Bug 1001057 - [rhevh] TUI over ssh - messages during adding host on background
[rhevh] TUI over ssh - messages during adding host on background
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-node-plugin-vdsm (Show other bugs)
3.3.0
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Douglas Schilling Landgraf
Artyom
infra
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-26 08:24 EDT by Pavel Stehlik
Modified: 2016-02-10 14:35 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-14 10:25:43 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
background message (42.38 KB, image/jpeg)
2013-08-26 08:24 EDT, Pavel Stehlik
no flags Details
Adding host via TUI (790.00 KB, application/gzip)
2013-08-27 01:40 EDT, Artyom
no flags Details

  None (edit)
Description Pavel Stehlik 2013-08-26 08:24:41 EDT
Created attachment 790477 [details]
background message

Description of problem:
 Similar to BZ#965762 - there are messages regarding persisting files on background when adding RHEVH to rhevm via TUI & SSH. 

Version-Release number of selected component (if applicable):
RHEV Hypervisor - 6.4 - 20130815.0.el6_4

How reproducible:
100%

Steps to Reproduce:
1. ssh to host (as root), then 'su - admin'
2. try add host by using HTTPS port (443)
3.

Actual results:
see scrnsht

Expected results:
without any message in background

Additional info:
Comment 1 Artyom 2013-08-27 01:40:16 EDT
Created attachment 790770 [details]
Adding host via TUI

I tried to add host via TUI via two different terminals without any messages on background, so I think it's problem with terminal
Terminals - gnome-terminal and terminator
Comment 2 Itamar Heim 2013-08-27 03:13:02 EDT
do we need an ovirt-node-vdsm-plugin component for this?

Note You need to log in before you can comment on or make changes to this bug.